<p>Che.ère instructeur.rice,</p>
<p>
    Au moins un document a été ajouté suite à la demande concernant {{ firstName }} {{ useName }} (réponse {{ status }}).
</p>
<p>
    Vous pouvez le consulter en vous connectant avec vos identifiants, puis en consultant la <a href="{{ url }}">Liste des recherches</a>.
</p>
<p>
    Cordialement,
</p>
